<style>
.div_anniversaire th, .div_anniversaire td { font-size:18px; }
</style>
<?php
  echo "<table border=\"1\"><tr><th>Nom</th><th>Prenom</th><th>Date</th><th>SMS</th></tr>\n";
  $today = date("Y-m-d");
  //echo $requette;
  $resultat = Client::getClientByDateNaissance();
  foreach ($resultat as $ligne)
  {
	$last_month = date("Y-m-d", strtotime($today.' - 1 month'));
	if ($ligne["DateNotifAnniversaire"] < $last_month)
	{		
	  $sms_link = "<a href=\"javascript:send_sms_anniversaire('".$ligne["Natel"]."', ".$ligne["NoClient"].");\">SMS</a>";
	}
	else
	{
	  $sms_link = "";
	}
    echo "<tr><td>".$ligne["Nom"]."</td><td>".$ligne["Prenom"]."</td><td>".Cree_Entree_Type("",2,0,$ligne["DateNaissance"],AFFICHAGE)."</td><td>".$sms_link."</td></tr>\n";
  }
  echo "</table>\n";
?>
